## org.apache.taglibs.standard.tei
Class Util

    java.lang.Object
      org.apache.taglibs.standard.tei.Util

    public class Util

extends Object

Utilities in support of TagExtraInfo classes.

Author:
  Shawn Bayern

Constructor Summary
`Util()`

Method Summary
`static boolean` `isSpecified(TagData data, String attributeName)` Returns true if the given attribute name is specified, false otherwise.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Util

    public Util()

Method Detail

### isSpecified

    public static boolean isSpecified(TagData data,
                                      String attributeName)

  Returns true if the given attribute name is specified, false otherwise.

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.